<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(AdminUsersTableSeeder::class);

        $this->call(CountriesTableSeeder::class);

        $this->call(StatesTableSeeder::class);
        $this->call(DistrictsTableSeeder::class);

        $this->call(CountriesTableSeeder::class);
        $this->call(CurrenciesTableSeeder::class);

        $this->call(CompaniesTableSeeder::class);
        // $this->call(OrdersTableSeeder::class);
    }
}